<?php
namespace MASCOTCOREEDUCACION\Lib;

/**
 * interface Mascot_Core_Educacion_Interface_PostType
 * @package MASCOTCOREEDUCACION\Lib;
 */
interface Mascot_Core_Educacion_Interface_PostType {
	/**
	 * Returns PT Key
	 * @return string
	 */
	public function getPTKey();

	/**
	 * It registers custom post type
	 */
	public function register();
}